/* Colors */
.guardians-sandstone-cream {
	color: #F3EFE0;
}

.guardians-wine-red {
	color: #84172C;
}

.guardians-deep-navy {
	color: #002D62;
}

.guardians-slate-blue {
	color: #00385D;
}

.guardians-accent-slate {
	color: #4A6274;
}

/* Overrides */
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
	color: #84172C;
}

button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
	background-color: #84172C;
	color: #F3EFE0!important;
}

.primary-menu > li > a,
.site-description {
	color: #F3EFE0!important;
}

.footer-menu a {
	color: #F3EFE0!important;
}


/* Guardians Next Game */
.guardians-next-game {
	padding: 15px;
	font-family: sans-serif;
}

.guardians-next-game .game-subject {
	font-weight: bold;
	font-size: 1.1em;
}

.guardians-next-game .game-date {
	font-size: 0.9em;
}

.guardians-next-game .game-location {
	font-size: 0.9em;
}

.guardians-next-game .game-description {
	font-size: 0.8em;
}

.guardians-next-game .game-entry {
	margin-bottom: 12px;
	border-bottom: 1px solid #F3EFE0;
	padding-bottom: 10px;
}
